﻿/*  
Site Name: Food Stuffs
Site URI: http://www.terabyte.co.nz
Description: Portfolio Site for Terabyte Interactive
Version: 1.0
Author: 
	- Design: Lydia
	- XHTML/CSS & Javascript/jQuery: Hamish Rouse
	- Development: Olie Mason
Author URI: www.terabyte.co.nz

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 18 July 2009
Last update made by: Hamish (hamish@terabyte.co.nz)

CONTENTS ------------------------------------------

*01: Colapsing List
*02: Header Logo IE6

------------------------------------------------ */

/***** 01: Colapsing List *****/

	.cont-collapsing li h3 {
		color:#50611A;
		background:url(/images/interface/ind/ind-arrow-right.gif) 0 -24px no-repeat;
		cursor:pointer;
	}
	
	.cont-collapsing li h3:hover,
	.cont-collapsing li h3.hover,
	.cont-collapsing li h3:focus {
		text-decoration:underline;
	}
	
	.cont-collapsing li .reply {
		display:none;
	}

	.cont-collapsing li.open .reply {
		display:block;
	}

/***** 02: Header Logo IE6 *****/

	#ie6 #header #logo {
		background-image: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/interface/logo/logo-foodstuffs.png', sizingMethod='scale');
	}